Logic Pro 9.1.1

  • 1
--34397--
#1 por --34397-- el 19/03/2010
Acaba de salir esta madrugada recien calentita del horno, a primeras es ya oficialmente compatible en version de 64 bits con Automap y Eucon. Vayan posteando sus impresiones quienes la descarguen ;) .
Subir
#2 por PedroAntonio el 21/03/2010
A mi ahora mismo me va bien, y se me han quitado unos errores de estabilidad que tenia con la actualización anterior a esta que saco apple para dar mas consistencia a logic.

Ahora mismo a mi me va bien.

Un saludo familia.

Equipo:
Mac pro, Logic Pro,TC Studio Konnekt 48,Monitores KRK,Korg Radias, Virus TI Desktop,Nord Lead 3 Rack,Roland JP8080,Axiom Pro 49,Euphonix MC control,Bheringer DEQ2496.

Subir
#3 por Albert-C el 25/03/2010
a mi, algunos plugins que tengo funcionando a 32 bits se me cuelgan... aun asi solo se me cuelga el programita que usa el logic 64 para abrir estos... el logic se mantiene abierto... igual es cosa de los plugins... no lo se... aun asi ahi va..poko a poko... supongo que esta gente irá actualizando mas amenudo de lo que nos tienen acostumbrados... ojala.... asi como reaper q cada semana tienes 1 nueva :o
Subir
#4 por Moccho el 25/03/2010
Es normal que me aparezcan dos iconos de logic pro en la carpeta de las aplicaciones? hay que borrar alguno?

Cuando subas al monte, recoge tu basura ¡¡cojones!!

Subir
--34397--
#5 por --34397-- el 25/03/2010
no borres ninguno, solo que unos es para la version hasta 9.02 y el otro de 9.1.x (siendo la x en este caso i hasta que saquen la 9.1.2 o asi) porque por ahora se sigue considerando la version de 64bits de "prueba" imagino que para el 9.2 estara totalmente corregido (decir que lo de 9.2 lo he puesto por poner ejemplo), saludos
Subir
#6 por Moccho el 25/03/2010
Gracias feral.

Tiene buena pinta, he abierto mi último proyecto y tira de cpu mucho menos que antes. :shock:

Cuando subas al monte, recoge tu basura ¡¡cojones!!

Subir
#7 por Malve el 26/03/2010
Todo correcto por aquí...
Subir
--34397--
#8 por --34397-- el 30/03/2010
una cosa , y es que cada vez que le doy a crear pista de instrumento me crea por defecto un EVP88 con su configuracion de canal incluido, alguna manera de solucionar esto de manera "no manual" ????
Subir
#9 por jelm el 30/03/2010
feral escribió:
una cosa , y es que cada vez que le doy a crear pista de instrumento me crea por defecto un EVP88 con su configuracion de canal incluido, alguna manera de solucionar esto de manera "no manual" ????


Lo mismo por aquí feral, esto me ha funcionado.

Te vas a Librería/Application Support/Logic/Channel Strip Settings/Instrument/01 Logic Instruments, y le cambias el nombre a EVP88 Electric Piano.cst, yo le he puesto Electrik Piano y ha vuelto el preset vacío de siempre :D.

Fuente:
http://discussions.apple.com/thread.jspa?threadID=2370997&tstart=0&messageID=11242862#11242862

Un saludo.

escucha

Subir
--34397--
#10 por --34397-- el 30/03/2010
oleeee ahi tu pene jelm :mrgreen: :mrgreen: :mrgreen: muchas gracias
Subir
#11 por RSL9 el 30/03/2010
si señorr!! =D> =D> yo tenia el mismo problema...
gracias jelm!

Techno!

Subir
#12 por Albert-C el 30/03/2010
por cierto con la actualizacion de snow 10.6.3 hay mejoras con respecto al logic 64 y su funcionamiento :o
Subir
--34397--
#13 por --34397-- el 30/03/2010
la verdad es que se nota ligeramente mas fluido su funcionamiento, tampoco algo muy palpable, pero se agradece lo poco que se pueda hacer.
Subir
#14 por jelm el 30/03/2010
Albert-C escribió:
por cierto con la actualizacion de snow 10.6.3 hay mejoras con respecto al logic 64 y su funcionamiento :o

A mi me ha mejorado una barbaridad, especialmente Logic 64bits. Con un benchmark test que utilicé estos fueron los resultados...

Logic 9.1 a 64 en OS X 10.6.2 -> 53 o 54 pistas (con Logic a 32 recuerdo que fueron 56)

Logic 9.1.1 a 64 en OS X 10.6.3 -> 71! pistas (con Logic a 32 esta vez fueron 66)

Todos con kernel a 32, no sabría decir cuál ha tenido más que ver, si el 9.1.1 o el 10.6.3, pero está claro que entre ambos las cosas han mejorado mucho por aquí, ayer estaba que no podía de la felicidad :mrgreen:.

escucha

Subir
#15 por ActiveDSP el 04/04/2010
tengo el 9.0.2, puedo instalar el 9.1.1 directamente? o tengo que instalar el 9.1 y despues 9.1.1???
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo